Sign in to follow this  
Followers 0
Zack0

Follow Patch Sequence

7 posts in this topic

I have some questions,when i want to install patch for my GTA IV (STEAM).Do I have to FOLLOW the patch sequence for example 1st i have to instal 1.0.1.0 then 1.0.2.0 and so on until 1.0.4.0 (If I want to upgrade until V1.0.4.0)??! because I had installed version 1.0.4.0 before without the version before it.But when I run the game...it says Cannot run the RGSC (rockstar game social club) then the game won't run because of it. HOPE YOU UNDERSTAND.I'm bad in english.

Share this post


Link to post
Share on other sites

Try going to the Rockstar website and manually downloading rgsc as the standalone. It'll tell you to place it in a folder which should tell the game to launch it when it runs. If this works, great if not - post back here again and i'll give some specifics. Good luck.

Share this post


Link to post
Share on other sites

The Steam version is already updated to 1.0.7.0. Doesn't need any updates.

As for RGSC problem, it does that sometimes. If you logged in at least once you can play offline (you earn achievements through GFWL).

Share this post


Link to post
Share on other sites

The Steam version is already updated to 1.0.7.0. Doesn't need any updates.

As for RGSC problem, it does that sometimes. If you logged in at least once you can play offline (you earn achievements through GFWL).

Thank you for your information.I don't know that STEAM's GTA 4 already in v1.7

Share this post


Link to post
Share on other sites

The Steam version is already updated to 1.0.7.0. Doesn't need any updates.

As for RGSC problem, it does that sometimes. If you logged in at least once you can play offline (you earn achievements through GFWL).

Thank you for your information.I don't know that STEAM's GTA 4 already in v1.7

Ya welcome, does RGSC work now?

Share this post


Link to post
Share on other sites

But what about skins?! Is it work on 1.7? and another question Where can i find the half-Fingers Gloves?!

Edited by Zack0

Share this post


Link to post
Share on other sites

Any mod will work with 1.7. It's just that modding the game, even a little bit, will literally separate your multiplayer (modded games can only join other modded games).

As for the fingerless gloves, they are hidden, you need a player selector or a trainer to get 'em.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0